langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - startup_education
third_party_settings:
  block_class:
    classes: 'w-auto ms-auto ps-0 p-e-0'
id: startup_education_footer
theme: startup_education
region: footer_bottom
weight: -6
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
